## gnu.regexp
Class IntPair

    java.lang.Object
      gnu.regexp.IntPair

class IntPair
extends Object

Field Summary
`int` `first`
`int` `second`

Constructor Summary
`(package private)` `IntPair()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### first

    public int first

### second

    public int second

Constructor Detail

### IntPair

    IntPair()